export class Logger {
    verbose;
    constructor(verbose = true) {
        this.verbose = verbose;
    }
    info(message) {
        if (this.verbose) {
            console.log(message);
        }
    }
    warn(message) {
        console.warn(message);
    }
    error(message) {
        console.error(message);
    }
}
